#pragma once

namespace Jf {

    void setConfigFolder(const char* foldername);
    auto getConfigFolder() -> const char*;

    void setResourceFolder(const char* str);
    auto getResourceFolder() -> const char*;

    auto getConfigValue(const char* key) -> const char*;
    void setConfigValue(const char* key, const char* value);

}  // namespace Jf
